html {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: cover;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#leconteneur {
clear : both;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.6);
    font-weight: normal;
    min-height: 100%;
    max-width: 100%;
	top : auto;
padding-left :5px;	
overflow : hidden ;
-ms-box-sizing: border-box;	
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding :0;
margin : 0;  
}

#bloccentre {
clear : both;
position : relative;
top : 0px;
width :100%;
display : block;
padding :0;
margin : 0;    
}
#blocgauche {
 width :100%; 
}
#blocdroit {
 width :100%;
 height : auto;
display: flex;
flex-flow: row wrap;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
  color: #ffffff;
  float: none;
  margin: 0;
  max-width: 100%;
  padding: 10px 0 0;
 margin : 20px auto; 
}

  #logo {
	position : relative;
	float: none;
	margin-top : 0;
}
#bloc-header {
  flex-direction: column;
  height: auto;
  left: 0;
  margin-top: 0;
  max-width: 100%;
  position: relative;
  top: 0;
}
#bloc-header h1 {  
 /*display : block; */
   
}

#bloc-header-droit {
    left: 0px;   
    padding-left: 0;
    position: relative;
    top: 0;
    width: auto;
}

#header-top { 
position : relative;
}
#bloclangue-home {
    margin: 10px auto;
    position: relative;
}

#blocmilieu-texte-titre {
    background-color: rgba(0, 0, 0, 0);
    background-position: center top;
    height: auto;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 20px;
    text-align: center;
	width :100%;
}
#bloc-titre {
	
	width: 100%;
	
 }
#share-buttons {
    float: none;
    margin: 10px auto;
}
 #bloc-adresse {	
max-width : 80%;
padding : 10px;
margin : 10px auto;
}
#tags {    
    width: 100%;
}
#piedcds {
height : auto; 
width: 100%;
padding-top: 10px;
line-height : 1.5em;
}
.clear {
clear : both;
 } 
 
 #blocmilieu-texte img {   
clear: both;
margin-bottom: 0.5em;
margin-left: 0.5em;
margin-right: 0.5em;
margin-top: 0.5em;
max-height: 100%;
max-width: 100%;
overflow-x: hidden;
overflow-y: hidden;
    
}
#blocmilieu {
background-color: rgba(0, 0, 0, 0);
color: #494949;
float: none;
margin: 0;
padding : 0;
    
}
#blocmilieu-texte, #blocmilieu-texte img  {
padding : 0;
margin: 0;   
}
#blocmilieu-texte p {   
    font-size: 1em;    
    padding: 10px;    
}
#bloc-portfolio{
width :100%;
height : auto;
margin-bottom : 30px;
 	}
#bloc-portfolio img{
padding: 5px;
margin: 5px;	
background-color: transparent;
}

#footer {

    background-position: center top;
    height: auto;
    padding-bottom: 2em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 3em;
    position: relative;
    width: 100%;
}
.spip_documents_center {
    clear: both;
    display: block;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    max-width: 100%;
}
.spip_documents_left {
    clear: both;
    display: block;
    margin-bottom: 1em;
    margin-left: 0.5em;

    margin-top: 1em;
    max-width: 100%;
}
.spip_documents_right {
    clear: both;
    display: block;
    margin-bottom: 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-top: 1em;
    max-width: 100%;
}
#blocmilieu-texte img {   
   
    clear: both;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
    margin-top: 0.5em;
    max-height: 100%;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#pdf{   
   display : none;   
}
#resa  {
position :relative;
top : 0px;
right : 0px;  
}
#wifi {

 } 
.bloc-boutons {
float : none;
position : relative;
margin-left: auto;
margin-right: auto;
}

#back-top, #back-top p {
display : none;
position : relative;
}   

#bloc-header-droit {
float : none;
    left: 0px;   
    padding-left: 0;
    position: relative;
    top: 0;
    width: auto;
	text-align : center;
	margin : 5px auto 5px auto;
}
 #logo {
	position : relative;
	float: none;
	margin : 5px auto 5px auto;
	text-align : center;
}
#slidevegas, #extruderLeft2 {
display :none;
}
h5 {
font-size :1.2em;
}
.bandeau {
margin-top:50px;
padding-bottom:30px;
}
 
